This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 201638 - Review Request: <CSpace p2p Instant Messenger>
Review Request: <CSpace p2p Instant Messenger>
Status: CLOSED DUPLICATE of bug 201636
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis (ignored mailbox)
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-07 17:10 EDT by thommi
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 10:20:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description thommi 2006-08-07 17:10:38 EDT
Spec URL: <http://cspace.in>
SRPM URL: <http://www.aabdalla.com/cspace/releases/cspace-0.1.24-r0.i386.rpm>
Description: <Fedora Extras Package Review Request: CSpace is a p2p serverless Instant Messenger which is now available in LINUX as well. This app should be requested to be added to the Redhat Linux distribution in an extra package. See the homepage and follow the Linux Link to find the elaborated description. http://cspace.in and http://www.aabdalla.com/cspace/>
Comment 1 Patrice Dumas 2006-08-08 10:20:58 EDT

*** This bug has been marked as a duplicate of 201636 ***

Note You need to log in before you can comment on or make changes to this bug.